html {
    box-sizing: border-box;
}
body,
html {
    height: 100%;
    margin: 0;
    min-height: 100%;
    padding: 0;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}
.lang-rtl * {
    direction: rtl !important;
}
.col-xs-1 {
    float: right;
    width: 8.33333%;
}

.col-xs-2 {
    float: right;
    width: 16.66667%;
}

.col-xs-3 {
    float: right;
    width: 25%;
}

.col-xs-4 {
    float: right;
    width: 33.33333%;
}

.col-xs-5 {
    float: right;
    width: 41.66667%;
}

.col-xs-6 {
    float: right;
    width: 50%;
}

.col-xs-7 {
    float: right;
    width: 58.33333%;
}

.col-xs-8 {
    float: right;
    width: 66.66667%;
}

.col-xs-9 {
    float: right;
    width: 75%;
}

.col-xs-10 {
    float: right;
    width: 83.33333%;
}

.col-xs-11 {
    float: right;
    width: 91.66667%;
}

.col-xs-12 {
    float: right;
    width: 100%;
}

.pull-xs-0 {
    left: auto;
}

.pull-xs-1 {
    left: 8.33333%;
}

.pull-xs-2 {
    left: 16.66667%;
}

.pull-xs-3 {
    left: 25%;
}

.pull-xs-4 {
    left: 33.33333%;
}

.pull-xs-5 {
    left: 41.66667%;
}

.pull-xs-6 {
    left: 50%;
}

.pull-xs-7 {
    left: 58.33333%;
}

.pull-xs-8 {
    left: 66.66667%;
}

.pull-xs-9 {
    left: 75%;
}

.pull-xs-10 {
    left: 83.33333%;
}

.pull-xs-11 {
    left: 91.66667%;
}

.pull-xs-12 {
    left: 100%;
}

.push-xs-0 {
    right: auto;
}

.push-xs-1 {
    right: 8.33333%;
}

.push-xs-2 {
    right: 16.66667%;
}

.push-xs-3 {
    right: 25%;
}

.push-xs-4 {
    right: 33.33333%;
}

.push-xs-5 {
    right: 41.66667%;
}

.push-xs-6 {
    right: 50%;
}

.push-xs-7 {
    right: 58.33333%;
}

.push-xs-8 {
    right: 66.66667%;
}

.push-xs-9 {
    right: 75%;
}

.push-xs-10 {
    right: 83.33333%;
}

.push-xs-11 {
    right: 91.66667%;
}

.push-xs-12 {
    right: 100%;
}

.offset-xs-1 {
    margin-right: 8.33333%;
}

.offset-xs-2 {
    margin-right: 16.66667%;
}

.offset-xs-3 {
    margin-right: 25%;
}

.offset-xs-4 {
    margin-right: 33.33333%;
}

.offset-xs-5 {
    margin-right: 41.66667%;
}

.offset-xs-6 {
    margin-right: 50%;
}

.offset-xs-7 {
    margin-right: 58.33333%;
}

.offset-xs-8 {
    margin-right: 66.66667%;
}

.offset-xs-9 {
    margin-right: 75%;
}

.offset-xs-10 {
    margin-right: 83.33333%;
}

.offset-xs-11 {
    margin-right: 91.66667%;
}

@media (min-width: 544px) {
    .col-sm-1 {
        float: right;
        width: 8.33333%;
    }
    .col-sm-2 {
        float: right;
        width: 16.66667%;
    }
    .col-sm-3 {
        float: right;
        width: 25%;
    }
    .col-sm-4 {
        float: right;
        width: 33.33333%;
    }
    .col-sm-5 {
        float: right;
        width: 41.66667%;
    }
    .col-sm-6 {
        float: right;
        width: 50%;
    }
    .col-sm-7 {
        float: right;
        width: 58.33333%;
    }
    .col-sm-8 {
        float: right;
        width: 66.66667%;
    }
    .col-sm-9 {
        float: right;
        width: 75%;
    }
    .col-sm-10 {
        float: right;
        width: 83.33333%;
    }
    .col-sm-11 {
        float: right;
        width: 91.66667%;
    }
    .col-sm-12 {
        float: right;
        width: 100%;
    }
    .pull-sm-0 {
        left: auto;
    }
    .pull-sm-1 {
        left: 8.33333%;
    }
    .pull-sm-2 {
        left: 16.66667%;
    }
    .pull-sm-3 {
        left: 25%;
    }
    .pull-sm-4 {
        left: 33.33333%;
    }
    .pull-sm-5 {
        left: 41.66667%;
    }
    .pull-sm-6 {
        left: 50%;
    }
    .pull-sm-7 {
        left: 58.33333%;
    }
    .pull-sm-8 {
        left: 66.66667%;
    }
    .pull-sm-9 {
        left: 75%;
    }
    .pull-sm-10 {
        left: 83.33333%;
    }
    .pull-sm-11 {
        left: 91.66667%;
    }
    .pull-sm-12 {
        left: 100%;
    }
    .push-sm-0 {
        right: auto;
    }
    .push-sm-1 {
        right: 8.33333%;
    }
    .push-sm-2 {
        right: 16.66667%;
    }
    .push-sm-3 {
        right: 25%;
    }
    .push-sm-4 {
        right: 33.33333%;
    }
    .push-sm-5 {
        right: 41.66667%;
    }
    .push-sm-6 {
        right: 50%;
    }
    .push-sm-7 {
        right: 58.33333%;
    }
    .push-sm-8 {
        right: 66.66667%;
    }
    .push-sm-9 {
        right: 75%;
    }
    .push-sm-10 {
        right: 83.33333%;
    }
    .push-sm-11 {
        right: 91.66667%;
    }
    .push-sm-12 {
        right: 100%;
    }
    .offset-sm-0 {
        margin-right: 0;
    }
    .offset-sm-1 {
        margin-right: 8.33333%;
    }
    .offset-sm-2 {
        margin-right: 16.66667%;
    }
    .offset-sm-3 {
        margin-right: 25%;
    }
    .offset-sm-4 {
        margin-right: 33.33333%;
    }
    .offset-sm-5 {
        margin-right: 41.66667%;
    }
    .offset-sm-6 {
        margin-right: 50%;
    }
    .offset-sm-7 {
        margin-right: 58.33333%;
    }
    .offset-sm-8 {
        margin-right: 66.66667%;
    }
    .offset-sm-9 {
        margin-right: 75%;
    }
    .offset-sm-10 {
        margin-right: 83.33333%;
    }
    .offset-sm-11 {
        margin-right: 91.66667%;
    }
}

@media (min-width: 768px) {
    .col-md-1 {
        float: right;
        width: 8.33333%;
    }
    .col-md-2 {
        float: right;
        width: 16.66667%;
    }
    .col-md-3 {
        float: right;
        width: 25%;
    }
    .col-md-4 {
        float: right;
        width: 33.33333%;
    }
    .col-md-5 {
        float: right;
        width: 41.66667%;
    }
    .col-md-6 {
        float: right;
        width: 50%;
    }
    .col-md-7 {
        float: right;
        width: 58.33333%;
    }
    .col-md-8 {
        float: right;
        width: 66.66667%;
    }
    .col-md-9 {
        float: right;
        width: 75%;
    }
    .col-md-10 {
        float: right;
        width: 83.33333%;
    }
    .col-md-11 {
        float: right;
        width: 91.66667%;
    }
    .col-md-12 {
        float: right;
        width: 100%;
    }
    .pull-md-0 {
        left: auto;
    }
    .pull-md-1 {
        left: 8.33333%;
    }
    .pull-md-2 {
        left: 16.66667%;
    }
    .pull-md-3 {
        left: 25%;
    }
    .pull-md-4 {
        left: 33.33333%;
    }
    .pull-md-5 {
        left: 41.66667%;
    }
    .pull-md-6 {
        left: 50%;
    }
    .pull-md-7 {
        left: 58.33333%;
    }
    .pull-md-8 {
        left: 66.66667%;
    }
    .pull-md-9 {
        left: 75%;
    }
    .pull-md-10 {
        left: 83.33333%;
    }
    .pull-md-11 {
        left: 91.66667%;
    }
    .pull-md-12 {
        left: 100%;
    }
    .push-md-0 {
        right: auto;
    }
    .push-md-1 {
        right: 8.33333%;
    }
    .push-md-2 {
        right: 16.66667%;
    }
    .push-md-3 {
        right: 25%;
    }
    .push-md-4 {
        right: 33.33333%;
    }
    .push-md-5 {
        right: 41.66667%;
    }
    .push-md-6 {
        right: 50%;
    }
    .push-md-7 {
        right: 58.33333%;
    }
    .push-md-8 {
        right: 66.66667%;
    }
    .push-md-9 {
        right: 75%;
    }
    .push-md-10 {
        right: 83.33333%;
    }
    .push-md-11 {
        right: 91.66667%;
    }
    .push-md-12 {
        right: 100%;
    }
    .offset-md-0 {
        margin-right: 0;
    }
    .offset-md-1 {
        margin-right: 8.33333%;
    }
    .offset-md-2 {
        margin-right: 16.66667%;
    }
    .offset-md-3 {
        margin-right: 25%;
    }
    .offset-md-4 {
        margin-right: 33.33333%;
    }
    .offset-md-5 {
        margin-right: 41.66667%;
    }
    .offset-md-6 {
        margin-right: 50%;
    }
    .offset-md-7 {
        margin-right: 58.33333%;
    }
    .offset-md-8 {
        margin-right: 66.66667%;
    }
    .offset-md-9 {
        margin-right: 75%;
    }
    .offset-md-10 {
        margin-right: 83.33333%;
    }
    .offset-md-11 {
        margin-right: 91.66667%;
    }
}

@media (min-width: 992px) {
    .col-lg-1 {
        float: right;
        width: 8.33333%;
    }
    .col-lg-2 {
        float: right;
        width: 16.66667%;
    }
    .col-lg-3 {
        float: right;
        width: 25%;
    }
    .col-lg-4 {
        float: right;
        width: 33.33333%;
    }
    .col-lg-5 {
        float: right;
        width: 41.66667%;
    }
    .col-lg-6 {
        float: right;
        width: 50%;
    }
    .col-lg-7 {
        float: right;
        width: 58.33333%;
    }
    .col-lg-8 {
        float: right;
        width: 66.66667%;
    }
    .col-lg-9 {
        float: right;
        width: 75%;
    }
    .col-lg-10 {
        float: right;
        width: 83.33333%;
    }
    .col-lg-11 {
        float: right;
        width: 91.66667%;
    }
    .col-lg-12 {
        float: right;
        width: 100%;
    }
    .pull-lg-0 {
        left: auto;
    }
    .pull-lg-1 {
        left: 8.33333%;
    }
    .pull-lg-2 {
        left: 16.66667%;
    }
    .pull-lg-3 {
        left: 25%;
    }
    .pull-lg-4 {
        left: 33.33333%;
    }
    .pull-lg-5 {
        left: 41.66667%;
    }
    .pull-lg-6 {
        left: 50%;
    }
    .pull-lg-7 {
        left: 58.33333%;
    }
    .pull-lg-8 {
        left: 66.66667%;
    }
    .pull-lg-9 {
        left: 75%;
    }
    .pull-lg-10 {
        left: 83.33333%;
    }
    .pull-lg-11 {
        left: 91.66667%;
    }
    .pull-lg-12 {
        left: 100%;
    }
    .push-lg-0 {
        right: auto;
    }
    .push-lg-1 {
        right: 8.33333%;
    }
    .push-lg-2 {
        right: 16.66667%;
    }
    .push-lg-3 {
        right: 25%;
    }
    .push-lg-4 {
        right: 33.33333%;
    }
    .push-lg-5 {
        right: 41.66667%;
    }
    .push-lg-6 {
        right: 50%;
    }
    .push-lg-7 {
        right: 58.33333%;
    }
    .push-lg-8 {
        right: 66.66667%;
    }
    .push-lg-9 {
        right: 75%;
    }
    .push-lg-10 {
        right: 83.33333%;
    }
    .push-lg-11 {
        right: 91.66667%;
    }
    .push-lg-12 {
        right: 100%;
    }
    .offset-lg-0 {
        margin-right: 0;
    }
    .offset-lg-1 {
        margin-right: 8.33333%;
    }
    .offset-lg-2 {
        margin-right: 16.66667%;
    }
    .offset-lg-3 {
        margin-right: 25%;
    }
    .offset-lg-4 {
        margin-right: 33.33333%;
    }
    .offset-lg-5 {
        margin-right: 41.66667%;
    }
    .offset-lg-6 {
        margin-right: 50%;
    }
    .offset-lg-7 {
        margin-right: 58.33333%;
    }
    .offset-lg-8 {
        margin-right: 66.66667%;
    }
    .offset-lg-9 {
        margin-right: 75%;
    }
    .offset-lg-10 {
        margin-right: 83.33333%;
    }
    .offset-lg-11 {
        margin-right: 91.66667%;
    }
}

@media (min-width: 1200px) {
    .col-xl-1 {
        float: right;
        width: 8.33333%;
    }
    .col-xl-2 {
        float: right;
        width: 16.66667%;
    }
    .col-xl-3 {
        float: right;
        width: 25%;
    }
    .col-xl-4 {
        float: right;
        width: 33.33333%;
    }
    .col-xl-5 {
        float: right;
        width: 41.66667%;
    }
    .col-xl-6 {
        float: right;
        width: 50%;
    }
    .col-xl-7 {
        float: right;
        width: 58.33333%;
    }
    .col-xl-8 {
        float: right;
        width: 66.66667%;
    }
    .col-xl-9 {
        float: right;
        width: 75%;
    }
    .col-xl-10 {
        float: right;
        width: 83.33333%;
    }
    .col-xl-11 {
        float: right;
        width: 91.66667%;
    }
    .col-xl-12 {
        float: right;
        width: 100%;
    }
    .pull-xl-0 {
        left: auto;
    }
    .pull-xl-1 {
        left: 8.33333%;
    }
    .pull-xl-2 {
        left: 16.66667%;
    }
    .pull-xl-3 {
        left: 25%;
    }
    .pull-xl-4 {
        left: 33.33333%;
    }
    .pull-xl-5 {
        left: 41.66667%;
    }
    .pull-xl-6 {
        left: 50%;
    }
    .pull-xl-7 {
        left: 58.33333%;
    }
    .pull-xl-8 {
        left: 66.66667%;
    }
    .pull-xl-9 {
        left: 75%;
    }
    .pull-xl-10 {
        left: 83.33333%;
    }
    .pull-xl-11 {
        left: 91.66667%;
    }
    .pull-xl-12 {
        left: 100%;
    }
    .push-xl-0 {
        right: auto;
    }
    .push-xl-1 {
        right: 8.33333%;
    }
    .push-xl-2 {
        right: 16.66667%;
    }
    .push-xl-3 {
        right: 25%;
    }
    .push-xl-4 {
        right: 33.33333%;
    }
    .push-xl-5 {
        right: 41.66667%;
    }
    .push-xl-6 {
        right: 50%;
    }
    .push-xl-7 {
        right: 58.33333%;
    }
    .push-xl-8 {
        right: 66.66667%;
    }
    .push-xl-9 {
        right: 75%;
    }
    .push-xl-10 {
        right: 83.33333%;
    }
    .push-xl-11 {
        right: 91.66667%;
    }
    .push-xl-12 {
        right: 100%;
    }
    .offset-xl-0 {
        margin-right: 0;
    }
    .offset-xl-1 {
        margin-right: 8.33333%;
    }
    .offset-xl-2 {
        margin-right: 16.66667%;
    }
    .offset-xl-3 {
        margin-right: 25%;
    }
    .offset-xl-4 {
        margin-right: 33.33333%;
    }
    .offset-xl-5 {
        margin-right: 41.66667%;
    }
    .offset-xl-6 {
        margin-right: 50%;
    }
    .offset-xl-7 {
        margin-right: 58.33333%;
    }
    .offset-xl-8 {
        margin-right: 66.66667%;
    }
    .offset-xl-9 {
        margin-right: 75%;
    }
    .offset-xl-10 {
        margin-right: 83.33333%;
    }
    .offset-xl-11 {
        margin-right: 91.66667%;
    }
}

#instafeed_middle,
.lang-rtl .slick-track,
.lang-rtl .slick-list,
.lang-rtl .rev_slider_wrapper,
.lang-rtl .rev_slider_wrapper * {
    direction: ltr !important;
}
.banners_carousel_wrap {
    margin-right: 0;
    margin-left: 30px;
}
.pm-details-layout2 .view_grid .product-description .hook-reviews {
    left: 0;
    right: auto;
}
.regular-price {
    margin-right: 0;
    margin-left: 10px;
}
.header-top > div > div {
    margin-right: 70px;
    margin-left: 0;
}
.fl {
    float: right;
}
.lang-select li img {
    margin-left: 10px;
    margin-right: 0;
}
.header_user_info {
    display: flex;
}
.header_user_info > span {
    margin: 0 5px;
}
#search_widget .svgic {
    right: auto;
    left: 30px;
}
.header-2 .header-nav > div,
.header-2 .icons-true .pk_cl > ul > li {
    margin-right: 36px;
    margin-left: 0;
}
.icon-true .form-control {
    padding: 0.938rem 2.75rem 0.938rem 1.25rem;
}
.input-icon {
    left: auto;
    right: 1.25rem;
}
.mini-product .thumbnail {
    margin: 0 0 0 20px;
}
.shopping_cart {
    left: 0;
    right: auto;
}
#footer #newsletter_block_left {
    margin-right: 0;
    margin-left: 100px;
}
.newsletter-form .svgic {
    left: 20px;
    right: auto;
}
.move-flex-start .footer_text,
.product-line-grid-body > .product-line-info > a {
    text-align: right;
}
.pk_cl li {
    margin-right: 60px;
    margin-left: 0;
}
.icons-true .pk_cl > ul > li,
.header-3 .header-nav > div,
.header-4 .header-nav > div,
.header-5 .header-nav > div,
.header-6 .icons-true .pk_cl > ul > li,
.header-6 .header-nav > div {
    margin-right: 40px;
    margin-left: 0;
}
.header-4 .logo-left .header_logo {
    text-align: center;
}
.header-6 #search_widget .svgic,
#search_widget button {
    right: auto;
    left: 20px;
}
.products-selection > *,
.view_list .product-thumbnail {
    margin-left: 30px;
    margin-right: 0;
}
.product-miniature {
    margin-left: 2.66%;
    margin-right: 0;
}
.view_grid .product-miniature:nth-child(4n + 4) {
    margin-left: 0;
}
.products-sort-order .select-title {
    padding: 0.188rem 1.5rem;
}
.view_list .product-desc-wrap {
    padding: 30px 0 0 80px;
}
.variant-links a:first-child {
    margin-left: 8px;
    margin-right: 0;
}
.pm-details-layout1 .view_grid .product-miniature .product-price-and-shipping {
    right: auto;
    left: 0;
}
.pm-details-layout1 .view_grid .product-miniature .product-title {
    float: right;
}
#block-reassurance img {
    margin-left: 0.625rem;
    margin-right: 0;
}
#customer-form .radio-inline {
    margin-left: 50px;
    margin-right: 0;
}
div.form-control-comment {
    left: 30px;
    right: auto;
}
.pull-xs-right,
.cart-summary-line .value {
    float: left !important;
}
.kr_blog_post_area .blog_post .blog_post_content .blog_post_content_top {
    margin-left: 50px;
    margin-right: 0;
}
.pk-isotope article {
    margin-left: 0;
}
.product-title,
.home_blog_post_area.small-preview .blog_post_content_top {
    margin-left: 40px;
    margin-right: 0;
}
.home_blog_post_area.small-preview .blog_post_content_bottom {
    padding: 15px 0 0 50px;
}
#content-wrapper-left {
    padding-left: 0;
}
#footer .tb-sect-icon {
    margin-left: 15px;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    margin-right: 0;
    border-right: none;
}

.text-left,
.dd_container:not(.pk-sub-menu) li,
.pk-menu-horizontal ul li.level-1 ul li a,
#block_testimonials_column .testimonial-message {
    text-align: right;
}
.text-right {
    text-align: left;
}
.mini-product .product-title {
    margin-right: 0;
}
@media (min-width: 1500px) {
    .products-selection > * {
        margin-right: 0;
    }
    .product-information {
        margin-right: 0;
    }
    .products-selection > * {
        margin-left: 60px;
    }
    .product-information {
        margin-left: 20%;
    }
}
.product-quantity .add,
.product-quantity .qty {
    float: right;
}
.icon-button svg {
    margin-right: 0;
    margin-left: 10px;
}
.lang-rtl .product-variants > .product-variants-item ul li {
    margin-left: 0.625rem !important;
    margin-right: 0 !important;
}
.lang-rtl .pull-xs-left {
    float: right !important;
}
.lang-rtl .add.flex-container > *:not(:first-child) {
    margin-right: 35px;
}
.lang-rtl .productButtons > *:not(:first-child) {
    margin-right: 40px;
}
.lang-rtl .blockreassurance_product .item-product {
    float: right;
    margin-left: 5px;
}
.pm-details-layout1 #main .view_grid .product-miniature .product-price-and-shipping {
    right: auto;
    left: 0;
}
body .address-selector .address-item {
    float: right;
}
body #header .cart-icon .cart-products-count {
    right: auto;
    left: -7px;
}
body .color-tooltip {
    right: 8px;
    left: auto;
}
body .input-icon {
    left: 1.25em;
    right: auto;
}
body .custom-checkbox label {
    text-align: right;
}
body .view_list .product-flags {
    left: auto;
    right: 15px;
}
body #search_widget label .svgic-search {
    right: auto;
    left: 20px;
}
body .products-sort-order .select-list {
    text-align: right;
}
@media (min-width: 1025px) {
    .pk-menu-horizontal li.level-2 .menu-dropdown {
        left: auto;
        right: 100%;
    }
}
.product-line-grid-left,
.product-line-grid-right .price,
.product-line-grid-right .qty {
    margin: 0 0 0 30px;
}
.product-line-grid-right {
    padding-left: 30px;
}
.product-page-col > .col-md-6:last-child {
    padding: 45px 50px 0 0;
}
.cart-container {
    margin: 0 0 0 20px;
}
.product-line-grid .input-group {
    flex-direction: row-reverse;
}
.lang-rtl .breadcrumb ol li:before,
.lang-rtl .newsletter-form .svgic,
.lang-rtl .pk-carousel > .pk-nav-right,
.lang-rtl .pk-carousel > .pk-nav-left {
    transform: rotate(180deg);
}
.lang-rtl .bt_compare > span {
    display: flex;
}
